[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libfolks-devel: Development files for folks

Name:libfolks-devel
Release:0.13.1-1mamba
Architecture:i586
Group:Development/Libraries
Description:This package contains libraries and header files for developing applications that use folks.
Size:824.31 KB
Download:libfolks-devel-0.13.1-1mamba.i586.rpm
Source RPM:folks
Provides:libfolks-devel[=0.13.1-1mamba] libfolks-devel(x86-32)[=0.13.1-1mamba] pkgconfig(folks)[=0.13.1] pkgconfig(folks-dummy)[=0.13.1] pkgconfig(folks-eds)[=0.13.1] pkgconfig(folks-telepathy)[=0.13.1]
Requires:/usr/bin/pkg-config libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.2) libfolks[=0.13.1-1mamba] libfolks.so.25 libgee-0.8.so.2 libgio-2.0.so.0 libglib-2.0.so.0 libgobject-2.0.so.0 libreadline.so.8 libtermcap.so.2 libxml2.so.2 libxml2.so.2(LIBXML2_2.4.30) pkg-config pkgconfig(folks) pkgconfig(gee-0.8) pkgconfig(glib-2.0)[>=2.44] pkgconfig(gobject-2.0)[>=2.44] pkgconfig(libebook-1.2)[>=3.33.2] pkgconfig(libedataserver-1.2)[>=3.33.2] pkgconfig(telepathy-glib)[>=0.19.9]
RPM requirements:pkg-config glibc libfolks libgee libglib libreadline libtermcap libxml2 pkg-config libgee-devel libglib-devel libevolution-data-server-devel telepathy-glib-devel
Required by:
Build required by:
Filenames:/usr/bin/folks-import /usr/bin/folks-inspect /usr/include/folks /usr/include/folks/folks-dummy.h /usr/include/folks/folks-eds.h /usr/include/folks/folks-telepathy.h /usr/include/folks/folks.h /usr/lib/.build-id /usr/lib/.build-id/30 /usr/lib/.build-id/30/8c7f636ef5d718b8e2bf605975ca85ce7c3e4e /usr/lib/.build-id/d6 /usr/lib/.build-id/d6/d091620fac1aac37fa6f135fbb702c16e9f9dd /usr/lib/libfolks-dummy.so /usr/lib/libfolks-eds.so /usr/lib/libfolks-telepathy.so /usr/lib/libfolks.so /usr/lib/pkgconfig/folks-dummy.pc /usr/lib/pkgconfig/folks-eds.pc /usr/lib/pkgconfig/folks-telepathy.pc /usr/lib/pkgconfig/folks.pc /usr/share/doc/libfolks-devel-0.13.1 /usr/share/doc/libfolks-devel-0.13.1/NEWS /usr/share/gir-1.0/Folks-0.6.gir /usr/share/gir-1.0/FolksDummy-0.6.gir /usr/share/gir-1.0/FolksEds-0.6.gir /usr/share/gir-1.0/FolksTelepathy-0.6.gir /usr/share/vala/vapi/folks-dummy.deps /usr/share/vala/vapi/folks-dummy.vapi /usr/share/vala/vapi/folks-eds.deps /usr/share/vala/vapi/folks-eds.vapi /usr/share/vala/vapi/folks-telepathy.deps /usr/share/vala/vapi/folks-telepathy.vapi /usr/share/vala/vapi/folks.deps /usr/share/vala/vapi/folks.vapi

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.